<form method="post" action="{{ path('t_keys_delete', {'keysId': t_key.keysId}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ t_key.keysId) }}">
    <button class="btn">Delete</button>
</form>
